Important-știri suplimentare despre versiunea stabilă publicată

Membrul comunității spaniole Jinkros ne-a informat că cele mai recente carduri wireless Intel nu funcționează corect în versiunea stabilă publicată de EndeavourOS, din cauza unei erori incluse în versiunea recentă de Kernel Linux 5.2.0 -arch2-1-ARCH.

Până acum știm că afectează modelul de card wireless Intel Wifi CardAC 9620. Din păcate, aceasta este o problemă în curs de soluționare și vă vom informa cu privire la rezolvarea acestei erori.

1 Like